
#main{padding: 0; margin: 0;width: 99%;}

/*Новые CSS*/



#main .pagehead{position:  relative; height: 270px;}
#main .pagehead .yashare-auto-init{display: none;}
#main .pagehead h1{font: normal 16px Arial; text-transform: uppercase; position: absolute; left: 0px; top: 0;}
#main .pagehead h1:first-letter{font-size: 2.6rem;}
#main .pagehead .h1slogan{display: none;}

#main .pagehead .description{margin: 0; background: #f5f5f5; padding: 5px; border-radius: 3px;
font: 14px Tahoma;
text-shadow: 0 0 1px #fff; width: 90%;}



#main h1{font: normal 18px Verdana;}
#main h2{font: normal 16px Verdana;}


#main .hr
{
width: 50%;
margin: 20px 0 20px 10px;
background: url('/images/recipe/hr-line.png') center center repeat-x;
height: 22px;
display: none;
}


#main .hr img
{
display: block;
border: 0;
box-shadow: none;
width: 100px;
height: 22px;
margin: 0 auto;
}


/*Рейтинг рецептов*/

#main #toprecipes{position: relative; display: none;}




#main #toprecipes h2 {margin: 0 0 0 10px; font: 20px Tahoma;}

#main #brmore {display: none;}

#main #brmore input {color: #623723; font-size: 11px; text-decoration: underline; cursor: pointer; border: 1px solid #ccc;}
#main #brmore ul .sel {color: #000; font-size: 18px;}


#main #brmore input[type=radio] {
   display: none;
}
#main #brmore label {
   cursor: pointer;
   padding: 3px 3px;
   margin: 0 0 0 -5px;
}

#main #brmore input:checked + label {
text-decoration: underline;
   
   
}

#toprecipesserp{
height: 400px;
}





#main #toprecipes .recblock {position: relative; width: 260px; overflow: hidden; border: 1px solid #e4e4e4; padding: 3px; border-radius: 3px; float: left; margin: 10px 9px 20px 9px; min-height: 400px;}


#main #toprecipes .recblock .rectopinfo {background: url('/images/blackopacity.png'); width: 260px; height: 40px; position: absolute; left:3px; top:3px; border-radius: 3px 3px 0 0 ;}
#main #toprecipes .recblock .rectopinfo .dtupd{ width: 70px; color: #fff; position: absolute; right: 3px; top: 4px; font: 12px Verdana; padding: 5px; border-radius: 3px;}
#main #toprecipes .recblock .rectopinfo .dtupd span{color: #fff; font: 8px Verdana;  display:block;}
#main #toprecipes .recblock .rectopinfo .place {color: #fff; position: absolute; left: -5px; top: -1px; font: 14px Tahoma; padding: 11px 0 0 47px; border-radius: 3px;}
#main #toprecipes .recblock .rectopinfo .place img {position: absolute; left: 5px; top: 3px; width: 45px; height: 45px;}

#main #toprecipes .recblock .info {width: 90%; margin: 0 auto;}

#main #toprecipes .recblock .info .header {margin: 20px 0 0 0;}
#main #toprecipes .recblock .info .header a{font: 16px Verdana; color: #c81212; text-decoration:  none; line-height: 18px;}
#main #toprecipes .recblock .info ul {margin: 10px 0 0 5px; padding: 0; opacity: 0.6;}
#main #toprecipes .recblock .info ul li {display:inline-block; margin:  0 10px 0 0; padding: 0; display:  inline; padding:0 0 0 18px;font-size:9px;text-shadow:#fff 1px 1px 1px;-moz-text-shadow:#fff 1px 1px 1px;-webkit-text-shadow:#fff 1px 1px 1px; height: 20px;}
#main #toprecipes .recblock .info ul .comments{background:url('/images/subsection/comments-ico.png') left center no-repeat;}
#main #toprecipes .recblock .info ul .author{background:url('/images/subsection/user-ico.png') left center no-repeat; }
#main #toprecipes .recblock .info ul .rating{background:url('/images/subsection/like-ico.png') left center no-repeat;}
#main #toprecipes .recblock .info ul .energy{background:url('/images/subsection/energy-ico.png') left center no-repeat;}
#main #toprecipes .recblock .info ul .views{background:url('/images/subsection/views-ico.png') left center no-repeat;}
#main #toprecipes .recblock .info .description{font: 11px Verdana; line-height: 13px; margin: 10px 0 0 0; color: #999;}


#main #toprecipes .recblock .info .author{position: absolute; left: 18px; bottom: 11px; font: 12px Verdana; line-height: 13px; margin: 10px 0 0 0; color: #999; text-align: right;}



#main #toprecipes .recblock .info .author a{font-size: 11px;}
#main #toprecipes .recblock .info .author a:hover{color: #4086de;}
#main #toprecipes .recblock .button {position: absolute; bottom: 0; right: 0px; display: block; width: 70px; padding: 10px; line-height: 30px; background-color: #f2f2f2; border-radius: 4px 0 0 0; margin: 0 auto; text-align: center; text-decoration: none;}
#main #toprecipes .recblock .button:hover {background: #4086de; color: #fff;}
#main #toprecipes .recblock .typevideo{position: absolute; top: 160px; right: 10px;}

#main #toprecipes .recblock .info a {font: normal 12px Verdana; color: #6b6b6b;}


#main #toprecipes .recblock .preimage {width: 260px; height: 195px; border-radius: 3px 3px 0 0;}

#main #toprecipes .annotation{font: 10px Verdana; margin: 0 0 -10px 10px; color: #999; clear: both; width: 95%;}




/*Новые рецепты*/

#main .newrecipes{margin: 30px 0 0 10px; position: relative; height: 380px; display: none;}

#main .newrecipes h2{margin: 0 0 15px 4px; font: 20px Tahoma;}

#main .nrmore {display: none;}

#main .nrmore ul {margin: 0 0 0 2px; padding: 0; color: red; display: inline;}

#main .nrmore ul li {display: inline; margin: 0 7px 0 0;}

#main .nrmore ul li a {color: #623723; font-size: 12px;}

#main .newrecipes .nrblock{position: relative; float:left; width: 160px; height: 180px; margin: 0 11px 0 0; font-size: 12px; text-align:center; line-height: 14px; color: #8e8e8e;}
#main .newrecipes .nrvideo{position: absolute; right: 15px; top: 75px; background: url('/images/camera-ico.png'); width: 30px; height: 30px; text-shadow: 0 0 0 3px #000;}
#main .newrecipes .nrblock img{width: 150px; height: 113px; border-radius: 2px; box-shadow: 0 0 3px #2a160a; border: 1px solid #fff;}
#main .newrecipes .nrblock span{font-size: 8px; display: block; margin: 0;}





#main .newrecipesv{margin: 10px 0 0 10px; position: relative; height: 230px; display: none;}

#main .newrecipesv h2{margin: 0 0 15px 4px; font: 20px Tahoma;}

#main .nrmorev {display: none;}

#main .nrmorev ul {margin: 0 0 0 2px; padding: 0; color: red; display: inline;}

#main .nrmorev ul li {display: inline; margin: 0 7px 0 0;}

#main .nrmorev ul li a {color: #623723; font-size: 12px;}

#main .newrecipesv .nrblockv{position: relative; float:left; width: 160px; height: 180px; margin: 0 11px 0 0; font-size: 12px; text-align:center; line-height: 14px; color: #8e8e8e;}
#main .newrecipesv .nrvideov{position: absolute; right: 15px; top: 75px; background: url('/images/camera-ico.png'); width: 30px; height: 30px; text-shadow: 0 0 0 3px #000;}
#main .newrecipesv .nrblockv img{width: 150px; height: 113px; border-radius: 2px; box-shadow: 0 0 3px #2a160a; border: 1px solid #fff;}
#main .newrecipesv .nrblockv span{font-size: 8px; display: block; margin: 0;}



/* Статистика */


#main #statistic {background: #eee; width: 50%; margin: 0 0 0 10px; padding: 15px 0; border-radius: 2px; display: none;}
#main #statistic ul{margin: 0 0 0 120px; padding: 0; list-style: none;}
#main #statistic li{display: block; float: left; font: 16px 'Roboto', sans-serif; margin: 0 30px 0 0; text-shadow: 0 0 1px #fff;}
#main #statistic li span{font: 24px 'Roboto', sans-serif; margin: 0 0 0 10px;}
#main .clear {clear: both;}





#main .block1{
position: relative;
float: left;
width: 410px;
margin: 0 10px;
}

#main .block2{
float: left;
width: 410px;
margin: 0 10px;
}

#main .block1 h2, #main .block2 h2{
font: 20px Tahoma;	
}

#main .clear{
clear: both;
}







#main #cooks{
position: relative; display: none;
}


#main #cooks .author{padding: 0px; margin: 20px 0 0 0; min-height: 70px; width: 180px;}
#main #cooks .author img{float:  left; width: 50px; height: 50px; border-radius:  2px; margin: 0 20px 0 0; }
#main #cooks .author ul{float:  left; width: 150px; margin:0; padding:0; list-style: none;}
#main #cooks .author p{clear: both;}
#main #cooks .author ul li{margin: 0; padding:0; font:  11px Verdana;border: 1px solid #000;}
#main #cooks .author ul li a{font: 16px Verdana;color:#a06b06;margin:0 0 10px 0;}

#main #cooks .block1 #cooksmore{display: none;}


#main #cooks .recipecomment{display: none; border-radius: 2px; color: #999; background: #f5f5f5; margin: 5px 0 0 0; padding: 5px; width: 45%; height: 76px; position: relative;}
#main #cooks .recipecomment:hover{background: #eee;}

#main #cooks .recipecomment .commentavatar{display: block; width: 60px; height: 60px; position: absolute; left: 10px; top: 8px; font: 14px Tahoma;}
#main #cooks .recipecomment .commentname{display: block; height: 15px; position: absolute; left: 80px; top: 5px; font: 12px Tahoma;}
#main #cooks .recipecomment .commenttext{display: block; width: 100px; height: 15px; position: absolute; left: 97px; top: 25px; font: 11px Tahoma; color: #6d6d6d;}
#main #cooks .recipecomment .commenttext img{width: 12px; height: 12px;}
#main #cooks .recipecomment .commentauthor{display: block; position: absolute; right: 14px; bottom: 5px; font: 12px Tahoma;}





#main #sliderblock{

position: relative;
width: 50%;
margin: 0 0 0 13px; display: none;
}

#main #slidersmore{display: none;}

#main #sliderblock h2{
margin-bottom: 10px;
font: 20px Tahoma;
}

#main #sliderblock img{
display: block;
float: left;
width: 137px;
height: 137px;
margin: 1px;
}

#main #sliderblock .sbdescription{
display: none;
}



/*ФОтоконкурс*/

#main .foodphoto{
position: relative;
width: 97%;
margin: 0 0 0 13px;
}

#main .foodphoto .ffmore{position: absolute; right: 0px; top: 5px; color: #ccc; color: #623723; font-size: 14px;}

#main .foodphoto h2{
margin-bottom: 10px;
font: 20px Tahoma;
}

#main .foodphoto img{
width: 260px; height: 196px;
}

#main .foodphoto .ffdescription{
margin-bottom: 10px;
background: #f5f5f5;
padding: 10px;
border-radius: 3px;
line-height: 15px;
font: 12px Tahoma;
text-shadow: 0 0 1px #fff;
}

#main .foodphoto .ffdescription a{
font: 12px Tahoma;
color: #333;
}



#main .foodphoto .galobj{
	position: relative;
	width: 260px;
	height: 196px;
	float: left;
	margin: 9px;
	transition: opacity 1s;
	cursor: pointer;
}

#main .foodphoto .galobj img{
	border-radius: 1px;
}



#main .foodphoto .galobj .nm{
	color: #fff; font: 16px Tahoma; position: absolute; left: 15px; top: 15px; display: none; text-shadow: 0 0 25px #000;
}

#main .foodphoto .galobj .scontent{
	color: #fff; font: 11px Tahoma; position: absolute; width: 200px; left: 15px; top: 55px; display: none; text-shadow: 0 0 15px #000; text-align: left; line-height: 10px;
}

#main .foodphoto .galobj .comments{
	color: #fff; font: 20px Tahoma; position: absolute; left: 15px; bottom: 15px; display: none; text-shadow: 0 0 2px #000; padding: 0 0 0 28px; background: url('/images/foodphoto/comment-ico.png') left 3px no-repeat;
}


#main .foodphoto .galobj .likes{
	color: #fff; font: 20px Tahoma; position: absolute; left: 65px; bottom: 15px; display: none; text-shadow: 0 0 2px #000; padding: 0 0 0 28px; background: url('/images/foodphoto/likes-ico.png') left 3px no-repeat;
}


















#main #newsblock{
position: relative;
width: 50%;
margin: 0 0 0 13px;
float: left; display: none;
}

#main #newsblock #nbmore{
display: none;
}

#main #newsblock h2{
margin-bottom: 10px;
font: 20px Tahoma;
}



#main #newsblock .blogobj
{
position: relative;
display: block;
margin: 20px 0 0 0;
background-color: #f5f5f5;
padding: 10px;
border-radius: 2px;
min-height: 100px;
color: #6d6d6d;
}

#main #newsblock .blogobj:hover{background: #eee;}


#main #newsblock .blogobj strong
{
color: #999;
font: normal 12px Tahoma;
}

#main #newsblock .blogobj .dt
{
position: absolute;
left: 0;
bottom: 0;
text-decoration: none;
background: #eee;
width: 80px;
padding: 3px;
text-align: center;

}


#main #newsblock .blogobj img
{
display: block;
float: left;
width: 70px;
height: 70px;
}

#main #newsblock .blogobj a
{
font: normal 14px Tahoma;
color: #000;
}

#main #newsblock .blogobj p
{
margin: 10px 0 0 0;
font: 12px Tahoma;
}

#main #newsblock .blogobj .scontent
{
float: left;
width: 250px;
margin:  0 0 0 30px;
}

#main #newsblock .blogobj .clear
{
clear: both;
}











#main #socialblock{
display: none; display: none;
}


#main #socialblock h2{
margin-bottom: 20px;
font: 20px Tahoma;
}

#main #socialblock #sbbuttons{
margin: 35px 0 0 3px;
text-align: center;
}

#main #socialblock #sbbuttons h2{
margin: 0 0 5px 0;
font: 14px Tahoma;
color: #555;
}

#main #socialblock #sbbuttons img{
margin: 0 2px 0 0;
width: 60px; height: 60px;
}


